Oracle BI Publisher CVE-2019-2588 Remote Security Vulnerability

Bugtraq ID: 107952
Class: Unknown
CVE: CVE-2019-2588
Remote: Yes
Local: No
Published: Apr 16 2019 12:00AM
Updated: Apr 16 2019 12:00AM
Credit: Vahagn Vardanyan and Vladimir Egorov
Vulnerable: Oracle BI Publisher 12.2.1.4.0
Oracle BI Publisher 12.2.1.3.0
Oracle BI Publisher 11.1.1.9.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus